Recommended update for POS_Image3, POS_Server3

SUSE Recommended Update: Recommended update for POS_Image3, POS_Server3
Announcement ID: SUSE-RU-2019:14034-1
Rating: moderate
References: #1124662
Affected Products:
  • SUSE Linux Enterprise Point of Sale 11-SP3

An update that has one recommended fix can now be installed.

Description:

This update for POS_Image3, POS_Server3 fixes the following issues:
This is SLEPOS version 3.5.7.

  • support NVM partition names.
  • support PXE boot on UEFI machines (bsc#1124662)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Point of Sale 11-SP3:
    zypper in -t patch sleposp3-POS_Image3-14034=1

Package List:

  • SUSE Linux Enterprise Point of Sale 11-SP3 (i586 x86_64):
    • POS_Migration-3.5.7-24.5.1
    • POS_Server-Admin3-3.5.7-24.5.1
    • POS_Server-AdminGUI-3.5.7-24.5.1
    • POS_Server-AdminTools3-3.5.7-24.5.1
    • POS_Server-BranchTools3-3.5.7-24.5.1
    • POS_Server-Modules3-3.5.7-24.5.1
    • POS_Server3-3.5.7-24.5.1
    • admind-1.9-24.5.1
    • admind-client-1.9-24.5.1
    • posbios-1.0-24.5.1
  • SUSE Linux Enterprise Point of Sale 11-SP3 (noarch):
    • POS_Image-Minimal3-3.4.0-24.5.1
    • POS_Image-Netboot-hooks-3.4.0-24.5.1
    • POS_Image-Tools-3.4.0-24.5.1
    • POS_Image3-3.5.7-24.5.1

References: